.tabcontent {                  /*container    content */
/*   width: 900px; */
   
   width: 100%; 
   
   margin:10px auto;
   padding: 0px;
}

.tabcontent h3
{
   font-size: 1.3em;
	margin: 0px;
	padding: 0px 0px 5px 15px;   
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	width: 100%;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #000;
	border-left: none;
	margin-bottom: -1px;
	background: #495B7B;                    /* #414958 7992b4  e17009=orange  495B7B=dark blue #6F8DB3=light blue */
	overflow: hidden;
	position: relative;
		-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
ul.tabs li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	font-size: 1.3em;
	padding: 0 13px;
	outline: none;
	border: 0px solid #000;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
ul.tabs li a:hover {
	background: #6F8DB3;
		-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #6F8DB3;                          /* 495B7B=security specifier dark clue  223959=old dark blue  6F8DB3=light blue*/
	border-bottom: 1px solid #6F8DB3;
	
}
.tab_container {
	border: 1px solid #000;
	border-top: none;
	float: left; 
	width: 100%;
	background: #FFF;    /*  E5E5E5 */
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	
	}
.tab_content {
	padding: 0;
	font-size: 1.2em;
	
}
.tab_content h2 {
	padding: 10px 0 0 10px;
	font-size:21px;
	text-align: left;
	color:#2a2121;
	font-style: normal;
	line-height:normal;
	font-family: 'IM Fell English', Impact, 'Marker Felt';
	text-transform:capitalize; 
 font-weight: bolder; 
}
.tab_content p {
	font-weight: normal;
	font-size: 1em;
	padding: 0 0 5px 0;
}
.row1 {
	float:left;
	width:70px;
	height:22px;
	color:#000;
	background-color:#ffffff;
	padding:4px 0 0 10px
}
.row1_2 {
	float:left;
	width:340px;
	height:22px;
	background-color:#ffffff;
	padding:4px 10px 0 10px
	}
.row1_3 {
	float:left;
	width:140px;
	height:22px;
	background-color:#ffffff;
	padding:4px 10px 0 10px
	}

.row2 {
	float:left;
	width:70px;
	height:22px;
	color:#000;
	background-color:#eceadf;
	padding:4px 0 0 10px;
	text-transform: capitalize;
}
.row2_2 {
	float:left;
	width:340px;
	height:22px;
	background-color:#eceadf;
	padding:4px 10px 0 10px;
	text-transform: capitalize;
}
.row2_3 {
	float:left;
	width:140px;
	height:22px;
	background-color:#eceadf;
	padding:4px 10px 0 10px;
	text-transform: capitalize;
}
a.schedule:link { color: #003300; text-decoration: none }
a.schedule:active { color: #003300; text-decoration: none }
a.schedule:visited { color: #003300; text-decoration: none }
a.schedule:hover { color: #2a2121; text-decoration: underline }
